.top-search .search-submit {
  bottom: 0;
}

.logo-area.new {
  padding: 12px 0 18px 0;
}

.logo-area.new .main-row {
  align-items: center;
  display: flex;
  flex-direction: row;
}

.logo-area.new .logo-area-right {
  text-align: end;
}

.top-area.new {
  padding-bottom: 8px;
  background-image: unset !important;
  background-color: black !important;
}

.top-menu.new li a {
  font-weight: bold;
  padding-left: 0 !important;
}

.top-menu.new li a:hover {
  color: #5bc0de;
}

.my-panel-area {
  margin-top: 12px;
  text-align: start;
}

.logo-area.new .cart-amnt {
  width: fit-content;
  min-height: 30px;
  min-width: 30px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.to-login-area {
  margin: 18px 0 18px 0;
  text-align: end;
}

.to-login-area a,
.my-panel-area a {
  color: white !important;
  font-weight: bold;
}

.to-login-area a:hover,
.my-panel-area a:hover {
  color: var(--julio-primary) !important;
}

@media screen and (max-width: 767px) {
  header.new-header {
    margin-bottom: 60px;
  }

  .wrapper-logo-new img {
    justify-self: center;
  }

  .logo-area.new {
    padding: 16px 0;
  }

  .logo-area.new .search-area {
    margin: 18px 4% 18px 4%;
  }

  .logo-area.new .shopping-cart-link {
    padding: 0;
  }

  .logo-area.new .logo-area-right {
    text-align: center;
  }

  .logo-area.new .main-row {
    flex-direction: column;
  }

  .header-links {
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 30px;
  }

  .sticky-menu.new .mobile-menu-area .mainmenu-area {
    height: 50px;
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 10px grey;
    margin: auto;
    border-radius: 5px;
  }

  .sticky-menu.new .mobile-menu-area .mainmenu-area,
  .sticky-menu.new .mobile-menu-area .mainmenu-area * {
    color: white;
    font-weight: bold;
  }

  .sticky-menu.new .mobile-menu-area .mainmenu-area i {
    color: white;
    font-weight: bold;
    font-size: 24px;
    margin-right: 12px;
  }

  .sticky-menu.new .mobile-menu-area .mainmenu-area {
    font-size: 18px;
  }
}
